Subject: Trainer Candidate - Priyanka Rani
From: Priyanka Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Aug 2022 06:13:11 -0400

| | Tech Support Test

Name | Priyanka Rani
E-mail | [email-masked]
Phone Number | (91) 9958946763
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Cnx | Trainer | 7 March | 35
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | 3 yrs
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As, I can remember it was one of the toughest situation of my carrier he was a new joiner in my team he was having issue in handling the team work and the task given to him due to this our team was lagging behind in the scores that needs to be met as per the client. I thought of speaking to him in order to understand what is the issue as a new joiner there are new things new targets and new roles and responsibilities that needs to be fulfilled. Due to this client was also involved as there were mistakes in the reporting. I spoke to the person and helped him as he became very low due to these situations but at last with the help of full support and guidance things went well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just a service in which the respresentarive focuses on giving the resolutions but in great customer service the representative helps in understanding the issue by hearing it out and putting themselves in the customer shoes and giving the resolution in such a way that the customer doesn’t contact us for the same issue.
What according to you makes you a good candidate for this position? | It would be wrong to say that by only one quality a person is eligible for the position. The person is defined by all the capabilities and experience that he holds to handle the roles and responsibilities of the role. The person should have the desire to learn something new and should be calm and patient in the whole journey.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |